Bug 71795 - Installer needs to allow Oracle 9i
Summary: Installer needs to allow Oracle 9i
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 13:31 UTC by Matt Jamison
Modified: 2007-07-31 19:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 06:29:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-08-19 13:31:45 UTC
Description of Problem: The installer does not currently support Oracle 9i, but
should, per Gafton.  


Version-Release number of selected component (if applicable): bug 63780

Comment 1 Adrian Likins 2002-08-19 16:08:37 UTC
more details please.

what doesnt work with 9i?

Comment 2 Josef Komenda 2002-08-19 16:27:17 UTC
Currently, the installer stops you with an error message - 'sorry, only 8i' (I'm
paraphrasing). Let's start with removing the 8i-only constraint and see how it
behaves.

Comment 3 Cristian Gafton 2002-08-21 06:29:01 UTC
Should behave better now...

Comment 4 Josef Komenda 2002-08-22 17:01:02 UTC
Fixed in latest - closing.


Note You need to log in before you can comment on or make changes to this bug.